Subject: GNU IceCat

From: Paul Oooo <[email-masked]>
Date: Wed, 13 Jan 2021 12:17:02 +1300 (NZDT)

Dear Sir or Madam,

I am using GNU IceCat which I enjoy using. Unfortunately I can't play videos on news websites, etc. I get an error message about codec.
Operating System is Fedora 33.
I have disabled all extensions that were default except HTTPS Everywhere. The only other extension I am using is uBlock Origin which I am familiar on how to use.

I would appreciate any help.
Please keep any instructions simple as I am a novice on software, etc.

I hope to hear from you soon.

Yours sincerely

Paul